Bug 2180 - Собран без поддержки lirc
: Собран без поддержки lirc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xine-ui)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-07 15:08 by
Modified: 2008-06-04 20:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-07 15:08:52
Не работает пульт ДУ.

---

---

------- Comment #1 From 2003-02-14 18:24:27 -------
fixed (xine-ui-0.9.18-alt0.1.cvs20030214)
------- Comment #2 From 2003-02-14 18:24:27 -------
fixed (xine-ui-0.9.18-alt0.1.cvs20030214)